@charset "UTF-8";
/* CSS Document */






/* 全デバイス共通のスタイルとスマートフォン向けレイアウトの指定 */

/*--------上部の空白、余白を消す--------*/
*{
	margin:0px;
	padding: 0px;
	font-family: 'Noto Sans JP', sans-serif;
}




/*--------トップ--------*/
.top-video{
	margin-top:30px;
	position:fixed;
}

.top-video div video{
	/*height:100vh;*/
	width:100%;
}


.top_video_text div{
	font-size:10px;
	color:#B1B1B1;
	letter-spacing:1px;
	display:inline-block;
	margin-left:25px;
	opacity:0.5;
}

.top_video_text{
	margin-top:60px;
}


.nav{
	padding-top:100vh;
}

.nav-text{
	text-align:right;
	letter-spacing:1.2px;
	color:#595757;
	position:relative;
	z-index:10
}

.nav-text img{
	width:20%;
	float:left;
	margin-left:20px;
}

.nav-text p{
	display:inline-block;
	margin-bottom:15px;
	margin-right:20px;
	font-size:14px;
	vertical-align:top;/*上部の謎の余白を改善*/
}

.nav-text p a{
	text-decoration:none;
	color:#595757;
}

.nav-text p a:hover{
	opacity:0.6;
}


.copy{
	text-align:right;
}

.copy p{
	font-size:9px;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	letter-spacing:1.2px;
	position:relative;
	z-index:10;
}


.anime1{
	position:absolute;
	top:50vw;
}


.pointer:hover {
	cursor:pointer;
}


/*--------プライバシーポリシー--------*/

.privercy-container{
	padding-top:40px;
	padding-bottom:250px;
}

.privercy-box{
	margin:0 30px;
}

.white-box{
	background-color:white;
	height:115px;
	width:100%;
	position:fixed;
	bottom:0vh;
	z-index:9;
}



#nav-privercy.m_fixed {
  left: 0;
  position: fixed;
  bottom: 0;
  width:100%;
  z-index:10;
}

#nav-privercy {
  position: static;
  bottom: -30px;
  transition: all 1s ease 0s;
}



.privercy-box h3{
	font-size:18px;
	letter-spacing:1px;
	line-height:1.8;
	margin-top:65px;
}


.privercy-box p{
	font-size:14px;
	letter-spacing:1px;
	line-height:1.8;
}


.form_link {
	text-decoration:none;
	color: #B1B1B1;
}

.form_link:hover {
	color: black;
}
	
hr{
	border:none;
	border-top:dashed 1px #595757;
	height:1px;
	color:#595757;
	}
	

/*--------アバウト--------*/
.about h3{
	letter-spacing:2.5px;
	color:#595757;
}

small{
	font-size:11px;
	color:#595757;
}

.about p{
	font-size:0.8rem;
	line-height:2rem;
	color:#595757;
}

.about span{
	margin-left:0.8rem;
}




/*--------コンタクト--------*/
.contact-text{
	display:block;
	margin-bottom:10px;
	letter-spacing:1px;
	font-size:14px;
	color:231815;
}


.contact-box textarea,input{
	display:block;
	width:100%;
	margin-bottom:30px;
	border:solid 1px #ACABAB;
	border-radius:4px;
}

.contact-box input{
	height:35px;
}


.soushin{
	display:block;
	width:30%;
	height:35px;
	background-color:#595757;
	border-style: none;/* ボーダーをなくす */
	margin-top:40px;
	border-radius:4px;
}


.soushin span{
	font-size:14px;
	letter-spacing:1px;
	color:white;

}





/*--------アクセス--------*/
.access_left{
	width:100%;
	margin-bottom:40px;
}

.access_right{
	width:100%;
	height:300px;
	background-color:rgba(207,207,207,1.00);
}

.access_text1{
	font-size:14px !important;
	margin-bottom:50px;
}

.access_text2{
	float:left;
}

.access_text2 p{
	font-size:12px;
}

.access_text2_yohaku p{
	margin-left:80px;
	font-size:12px;
}

.access_text3{
	margin-top:97px;
}

.access_text3 p{
	font-size:12px;
}


.top-video{
	display:none;
}







/* タブレット向けレイアウト指定 */
@media screen and (min-width:768px){
/* ここに768px以上のcssを記述 */

/*--------トップ--------*/
.top_video_text div{
	font-size:10px;
	color:#797979;
	letter-spacing:1px;
	display:inline-block;
	margin-left:40px;
	opacity:0.5;
}


.top_video_text{
	margin-top:-50px;
}



.nav-text img{
	width:120px;
	margin-left:40px;
	max-width:205px;
}

.nav-text p{
	margin-bottom:10px;
	margin-right:40px;
	font-size:16px;
}


.copy p{
	font-size:11px;
	margin-right:40px;
	margin-top:20px;
	margin-bottom:15px;
	letter-spacing:1.2px;
}



.anime1{
	position:absolute;
	top:55vw;
}


.saisei::after{
	content:" Play";
}

.teishi::after{
	content:" Stop";
}

/*.hajime::after{
	content:" Undo";
}
*/


/*--------プライバシーポリシー--------*/
.privercy-container{
	width:768px;
	margin:auto;
	padding-top:15%;/*上部に余白が欲しい*/
}

.privercy-box{
	width:100%;
	max-width:708px;
	margin:auto;
}


.white-box{
	height:150px;
}



/*--------アバウト--------*/
.about p{
	font-size:0.9rem;
	line-height:3.5rem;
}



/*--------コンタクト--------*/
.form{
	text-align:center;
}

.form-group{
	width:100%;
	display:inline-block;
	text-align:left;
}

.contact-text{
	display:inline-block;
	vertical-align:top;
	width:200px;
}


.contact-box textarea,input{
	display:inline-block;
	width:502px;
}

.contact-box input{
	height:45px;	
}


.contact-box textarea{
	height:200px;	
}


.soushin{
	width:165px;
	height:45px;
	margin-left:200px;
}


.contact-box{
	display:inline-block;
	width:502px;
}






/*--------アクセス--------*/
.access_left{
	width:50%;
	margin-bottom:60px;/*40px*/
	float:left;
}

.access_right{
	width:45%;
	height:320px;
	margin-left:auto;
}

.access_text1{
	font-size:15px !important;
	margin-bottom:50px;
}


.access_text2 p{
	font-size:14px  !important;
}


.access_text2_yohaku p{
	font-size:14px  !important;
	margin-left:90px;
}

.access_text3{
	margin-top:112px;
}

.access_text3 p{
	font-size:14px  !important;
}





}

@media screen and (min-width:960px){
/* ここに960px以上のcssを記述 */
/*--------アクセス--------*/
.access_text1{
	font-size:18px !important;
	margin-bottom:50px;
}
	
}




/* PC向けレイアウト指定 */
@media screen and (min-width:1200px){
/* ここに1200px以上のcssを記述 */

/*--------トップ--------*/

.top-video{
	margin-top:100px;
	position:fixed;
	display:block;
}

.top-video-sp{
	display:none;
}

.top-video div video{
	width:100vw;
}


.top-video2:hover+.anime1{
	opacity:1;
}

.anime1{
	transition: 0.5s ease;
	opacity:0.0;
	position:relative;
	top:10px;
}

.anime1:hover{
	opacity:1;
}




/*--------プライバシーポリシー--------*/
.privercy-container{
	width:960px;
	margin:auto;
}

.privercy-box{
	width:100%;
	max-width:900px;
	margin:auto;
}




/*--------コンタクト--------*/
.contact-box textarea,input{
	width:694px;
}

.contact-box{
	width:694px;
}
}



/* PC向けレイアウト指定 */
@media screen and (min-width:1600px){
/* ここに960px以上のcssを記述 */

.top_video_text{
	margin-top:-13%;
}
}


/* PC向けレイアウト指定 */
@media screen and (min-width:2000px){
/* ここに960px以上のcssを記述 */

.top_video_text{
	margin-top:-18%;
}
}




